API reference
POSTRequires Bearer token
Post workflows new process file annex
/api/workflows/{workflow}/{instance}/new/process/file/annex
Submit /api/workflows/{workflow}/{instance}/new/process/file/annex. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
workflow Required | string | Path parameter workflow. |
instance Required | string | Path parameter instance. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Binary file stream |
| 401 | Missing or invalid Bearer token. |